[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# TFPUPrecisionMode

Type describing the default precision for the Floating Point processor.

## Declaration

Source position: mathuh.inc line 18

`type TFPUPrecisionMode = (`
`pmSingle,` |  | Single-type precision
`pmReserved,` |  | ?
`pmDouble,` |  | Double-type precision
`pmExtended` |  | Extended-type precision
`);`

Documentation generated on: Feb 26 2014